{
	"InstallScripts" : 
	[
		"C:/Users/Morn/Desktop/\u5b66\u4e60/build/CStudy-python/cmake_install.cmake",
		"C:/Users/Morn/Desktop/\u5b66\u4e60/build/CStudy-python/tests/cmake_install.cmake"
	],
	"Parallel" : false
}
